Con un informe de dos mil millones de usuarios activos mensuales, WhatsApp es la aplicación de mensajería móvil más popular del mundo. Sin embargo, la última actualización de la aplicación significa que algunos teléfonos Android y modelos de iPhone más antiguos ya no podrán usarla.

Si su teléfono inteligente actual es tan antiguo que se ve afectado por estos cambios, debe actualizarlo. Los teléfonos antiguos no son compatibles con las actualizaciones de seguridad, lo que los deja expuestos a los piratas informáticos que buscan robar su información personal.

A continuación, echamos un vistazo a los requisitos actualizados para WhatsApp en dispositivos móviles. Además, tenemos detalles sobre nuestra herramienta de soporte de seguridad gratuita, que puede usar para ver si su dispositivo móvil aún es seguro de usar.


Descubra por qué los teléfonos de más de dos años podrían ponerlo en riesgo: lea nuestra guía de seguridad para teléfonos móviles.


¿Puede mi teléfono móvil ejecutar WhatsApp?

WhatsApp en Android

A partir de noviembre de 2021, no podrá usar WhatsApp en un teléfono Android con OS 4.0.4 (Ice Cream Sandwich) y versiones anteriores.

WhatsApp en iOS

Si está en iPhone, necesitará iOS 10 o posterior. WhatsApp afirma que puede esperar «la mejor experiencia en un teléfono inteligente con la última versión de iOS», que es iOS 15 en el momento de escribir este artículo.


Consejos técnicos en los que puede confiar: obtenga nuestro boletín informativo gratuito para obtener consejos, noticias, ofertas y cosas que los manuales no le cuentan


Using WhatsApp advice lead 2

¿Por qué ha dejado de funcionar WhatsApp?

Si WhatsApp no ​​funciona en su teléfono, hay un par de posibles causas:

  • El software de tu teléfono necesita una actualización Como se mencionó anteriormente, no podrá instalar WhatsApp si su dispositivo móvil tiene un sistema operativo anterior. Si no puede actualizar a un sistema operativo compatible con la aplicación, necesitará un teléfono nuevo.
  • Los servidores de WhatsApp están caídos Esto significa que el problema está en el extremo de WhatsApp, no en el tuyo. Ocasionalmente, la empresa experimentará interrupciones del servidor que significan que los usuarios no pueden enviar mensajes o realizar llamadas a través de la aplicación. Si sospecha que el problema radica en WhatsApp, consulte Downdetector para obtener una descripción general de los informes de interrupción de WhatsApp.
  • Tu aplicación necesita una actualización Ejecutar una versión anterior de WhatsApp en su teléfono significa que no tendrá acceso a las últimas funciones y correcciones de errores. Sugerimos revisar su tienda de aplicaciones para ver si hay una versión actualizada de WhatsApp disponible para descargar.
  • Tu teléfono tiene poco almacenamiento Si WhatsApp funciona lento, vea cuánto espacio ocupa la aplicación en su dispositivo. Desde el charlas pestaña, seleccione Mas opciones > Ajustes > Almacenamiento y datos > Administrar almacenamiento.
  • Tu internet está defectuoso Ya sea que esté fuera de casa usando 4G o sentado en su sala de estar conectado a wi-fi, WhatsApp tendrá problemas o funcionará lentamente si su conexión a Internet es deficiente.

Para obtener consejos de expertos sobre cómo ordenar su wi-fi, consulte nuestra guía sobre como arreglar tu banda ancha.


¿Por qué los teléfonos antiguos no son compatibles con WhatsApp?

A medida que WhatsApp continúa agregando nuevas funciones a su aplicación, es inevitable que los teléfonos mucho más antiguos y lentos se queden atrás. Estos dispositivos funcionan con procesadores retirados y, por lo general, tienen un almacenamiento interno limitado.

Sin embargo, el hecho de que su teléfono no sea compatible actualmente con WhatsApp no ​​significa que no tenga suerte: una actualización del sistema operativo puede resolver el problema.

Por ejemplo, hemos visto algunos artículos que indican que el iPhone 6s de Apple (abajo) no ejecutará WhatsApp. Esto es engañoso. Fuera de la caja, el iPhone 6s ejecuta iOS 9, que no es compatible con la aplicación de mensajería. Sin embargo, vaya al menú Configuración y podrá actualizar el iPhone a iOS 15.1, que funciona bien con WhatsApp.

iPhone 6s

Según las cifras de statcounter.com que rastrean la cuota de mercado de Android en el Reino Unido (septiembre de 2021), solo el 2,85 % de los dispositivos siguen ejecutando Android 7.0 Nougat. Android 8.0 Oreo representa el 4,41 % de los dispositivos, mientras que Android 9.0 Pie representa el 13,81 %. Android 11.0 está muy por delante con una cuota de mercado reclamada de alrededor del 41%.


¿Buscas una alternativa a WhatsApp? Lea nuestra guía de las mejores aplicaciones de chat.


Aplicaciones gratuitas populares para iPhone: ¿qué teléfonos móviles son compatibles?

Para ver si las aplicaciones conocidas están haciendo un buen trabajo al admitir dispositivos más antiguos, hemos seleccionado 20 de las aplicaciones gratuitas más populares en iOS en el Reino Unido.

Eche un vistazo a la tabla a continuación y vea qué aplicaciones son compatibles con modelos de iPhone más antiguos.*

aplicacionesCompatible conModelos de iPhone no compatibles
Aplicación NHS, NHS Escocia Estado de CovidiOS 9 o posterioriPhone 4 o anterior
Tik TokiOS 9.3 o posterioriPhone 4 o anterior
Mensajero, SnapchatiOS 10 o posterioriPhone 4s o anterior
Coinbase, Facebook, PayPal, Tienda, Tesco ClubcardiOS 11 o posterioriPhone 5C o anterior
Gmail, Instagram, Spotify, YouTubeiOS 12 o posterioriPhone 5C o anterior
Google Maps, equipos de MicrosoftiOS 12.2 o posterioriPhone 5C o anterior
AmazonasiOS 13 o posterioriPhone 6 Plus o anterior
Linea de treniOS 13.4 o posterioriPhone 6 Plus o anterior
netflix, perspectivaiOS 14 o posterioriPhone 6 Plus o anterior

Curiosamente, si todavía usa un iPhone 4 (abajo) o anterior, no podrá acceder a la aplicación NHS, que está resultando invaluable a medida que el país se enfrenta a la pandemia de coronavirus. Esto se debe a que la aplicación no funciona bien con teléfonos que no ejecutan iOS 9 o posterior.

iPhone4

Ciertas aplicaciones de Google tampoco están disponibles en modelos de iPhone más antiguos. Tanto Gmail como Google Maps son incompatibles con el iPhone 5C, que solo se puede actualizar para ejecutar iOS 10.3.3.

Si desea seguir viendo programas de televisión mientras viaja, su iPhone debe ejecutar iOS 14 o posterior. Eso significa que los propietarios de iPhone 6 Plus no tienen suerte.


¿No estás seguro de qué versión de Android o iOS estás usando? Descubra cómo verificar la versión del sistema operativo de su teléfono.


Aplicaciones populares gratuitas de Android: ¿qué teléfonos móviles son compatibles?

Hemos seleccionado algunas aplicaciones populares entre los usuarios de Android para ver si se ejecutarán en modelos de Android más antiguos. *

aplicacionesCompatible con
Escáner de código de barras y QRAndroid 4.1 (Jelly Bean) o posterior
Snapchat, Tik TokAndroid 4.4 (KitKat) o posterior
Amazon Prime Video, Disney+, Microsoft Teams, NHS App, NHS Scotland Covid Status, PayPal, Shein, Shop, Trainline, Uber Eats, ZoomAndroid 5.0 (Lollipop) o posterior
Deliveroo, Tarjeta de bonificación de Islandia, Nextdoor, Tesco Clubcard, VintedAndroid 6.0 (Marshmallow) o posterior

Como puede ver, la mayoría de las aplicaciones populares que hemos destacado son compatibles con Android 5.0 (Lollipop) o superior.

Pero eso significa que las aplicaciones populares, como Amazon Prime Video, PayPal e incluso la aplicación NHS, no se ejecutarán en teléfonos que aún tengan versiones anteriores del sistema operativo: KitKat (lanzado en 2013) o Jelly Bean (lanzado en 2012), por ejemplo.

Además, no todos los sistemas operativos siguen siendo compatibles con Android con actualizaciones de seguridad. Android Oreo (8.1), Pie, 10, 11 y 12 están recibiendo actualizaciones de seguridad, pero el resto de sistemas no han sido tocados. Eso significa que, potencialmente, los piratas informáticos podrían aprovechar las fallas en la tecnología obsoleta para apuntar a su información personal.

UsingAndroidPhone

Aplicaciones bancarias en teléfonos antiguos

Es posible que tenga dificultades para abrir o usar aplicaciones bancarias en teléfonos inteligentes más antiguos, lo que significa que tendrá que usar una PC (u otro teléfono) para verificar su cuenta.

Aquí hay una descripción general de los requisitos del sistema para las aplicaciones bancarias populares aquí en el Reino Unido:

aplicaciónrequisito de iOSRequisito de Android
barclaysiOS 11 o posteriorAndroid 5.0 (Lollipop) o posterior
Banca móvil HalifaxiOS 11 o posteriorAndroid 7.0 (turrón) o posterior
Banca móvil de HSBC Reino UnidoiOS 12.2 o posteriorAndroid 5.0 (Lollipop) o posterior
Banca móvil de Lloyds BankiOS 11 o posteriorAndroid 7.0 (turrón) o posterior
Banco MonzoiOS 9 o posteriorAndroid 5.0 (Lollipop) o posterior
Aplicación Bancaria NacionaliOS 11 o posteriorAndroid 5.0 (Lollipop) o posterior
Banca Móvil NatWestiOS 12 o posterior‘Varía de acuerdo al dispositivo’
Santander Banca MóviliOS 11 o posteriorAndroid 6.0 (Marshmallow) o posterior

Si, en papel, su teléfono es compatible con la aplicación bancaria pero aún funciona lento, diríjase a su tienda de aplicaciones y asegúrese de estar usando la última versión.

Por qué podrías estar en riesgo si usas un teléfono antiguo

Desafortunadamente, los problemas que puede encontrar si está usando un teléfono que es demasiado viejo van más allá de que su aplicación favorita ya no sea compatible.

Un teléfono móvil puede dejar de recibir importantes actualizaciones de seguridad después de tan solo dos años, aunque dependiendo de la marca y el modelo que compre, podría beneficiarse de cinco o seis.

Si su antiguo teléfono ha llegado a un punto en el que ya no es compatible con las actualizaciones de seguridad, usted es un objetivo mucho más fácil para los piratas informáticos que buscan obtener datos personales.

Para ver si un teléfono que posee o que desea comprar sigue siendo seguro, búsquelo en nuestro herramienta de seguridad del teléfono móvil.


* Populares aplicaciones gratuitas para iPhone y Android enumeradas el 29 de octubre por App Annie. Cubre solo el Reino Unido. Juegos no incluidos.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.